<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$text	= "SELECT * FROM teller WHERE kode_tl= '$kode'";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){			
	$data['jenis']	= $r[jenis];
	$data['tanki']	= $r[tanki];
	$data['angkatl']	= $r[angka_tl];
	echo json_encode($data);
}
}
else{
	$data['jenis']	= '';
	$data['tanki']	= '';
	$data['angkatl']	= '';
	
	echo json_encode($data);
}
?>